BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Command.Service.Responses.CommandReceiverResponse Class Reference

## Properties
Guid | RefRecordId = Guid.Empty`[get, set]`
Guid | PersonalId = Guid.Empty`[get, set]`
int | Sequence = 0`[get, set]`
string | IdCard = string.Empty`[get, set]`
string | Name = string.Empty`[get, set]`
bool | SelectStatus = true`[get, set]`
string | Education = string.Empty`[get, set]`
double | SalaryAmount = 0`[get, set]`
double | PositionSalaryAmount = 0`[get, set]`
double | MonthSalaryAmount = 0`[get, set]`

## Property Documentation

## ◆ Education

string BMA.EHR.Command.Service.Responses.CommandReceiverResponse.Education = string.Empty
| get set

## ◆ IdCard

string BMA.EHR.Command.Service.Responses.CommandReceiverResponse.IdCard = string.Empty
| get set

## ◆ MonthSalaryAmount

double BMA.EHR.Command.Service.Responses.CommandReceiverResponse.MonthSalaryAmount = 0
| get set

## ◆ Name

string BMA.EHR.Command.Service.Responses.CommandReceiverResponse.Name = string.Empty
| get set

## ◆ PersonalId

Guid BMA.EHR.Command.Service.Responses.CommandReceiverResponse.PersonalId = Guid.Empty
| get set

## ◆ PositionSalaryAmount

double BMA.EHR.Command.Service.Responses.CommandReceiverResponse.PositionSalaryAmount = 0
| get set

## ◆ RefRecordId

Guid BMA.EHR.Command.Service.Responses.CommandReceiverResponse.RefRecordId = Guid.Empty
| get set

## ◆ SalaryAmount

double BMA.EHR.Command.Service.Responses.CommandReceiverResponse.SalaryAmount = 0
| get set

## ◆ SelectStatus

bool BMA.EHR.Command.Service.Responses.CommandReceiverResponse.SelectStatus = true
| get set

## ◆ Sequence

int BMA.EHR.Command.Service.Responses.CommandReceiverResponse.Sequence = 0
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Command.Service/Responses/CommandReceiverResponse.cs